.page {
    padding-top: 70px;
}
.h_top {
    padding: 13px 0;
}
.main_title {
    margin-bottom: 32px;
    font-size: var(--ft36);
    font-weight: var(--semi-bold);
}
.main_text {
    font-size: var(--ft20);
    color: var(--gray-600);
}

/*---------------------- ceo_sec ----------------------*/
.ceo_sec {
    padding: 0 20px;
}
.ceo_inner {
    padding-top: 180px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
    overflow: hidden;
}
.ceo_inner::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: url(/images/ceo_bg.png) no-repeat center/cover;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .2;
}
.ceo_l {
    width: fit-content;
    padding-bottom: 150px;
    transform: translateX(-30px);
    opacity: 0;
}
.ceo_name {
    margin-top: 100px;
    padding-top: 32px;
    border-top: 1px solid var(--black-200);
}
.ceo_name p {
    font-size: var(--ft18);
    font-weight: var(--medium);
    color: var(--gray-600);
}
.ceo_name h3 {
    margin-top: 10px;
    font-size: var(--ft28);
    font-weight: var(--semi-bold);
}
.ceo_img {
    width: 520px;
    position: absolute;
    bottom: 0;
    right: 40px;
    z-index: 1;
    transform: translateX(30px);
    opacity: 0;
}
.ceo_mark {
    width: 450px;
    position: absolute;
    top: 80px;
    right: 80px;
    opacity: .7;
}

@media all and (max-width: 1400px) {
    .ceo_inner {
        padding-top: 140px;
    }
    .ceo_l {
        padding-bottom: 120px;
    }
    .main_title {
        font-size: var(--ft32);
    }
    .main_text {
        font-size: var(--ft18);
    }
    .ceo_name {
        margin-top: 80px;
    }
    .ceo_img {
        width: 440px;
    }
    .ceo_mark {
        width: 400px;
    }
}

@media all and (max-width: 1200px) {
    .ceo_inner {
        padding-top: 100px;
    }
    .ceo_l {
        padding-bottom: 100px;
    }
    .ceo_img {
        width: 380px;
    }
    .ceo_mark {
        width: 340px;
    }
}

@media all and (max-width: 1024px) {
    .ceo_sec {
        padding: 0;
    }
    .ceo_inner::before {
        display: none;
    }
    .ceo_inner {
        padding-top: 0;
        border-radius: 0;
        background: none
    }
    .ceo_inner > div {
        display: flex;
        flex-direction: column;
    }
    .ceo_img {
        width: 100%;
        padding-top: 30px;
        border-radius: var(--radius);
        background-color: var(--primary-100);
        position: static;
        display: flex;
        justify-content: center;
        align-items: end;
        transform: translateY(20px);
    }
    .ceo_img::after {
        content: '';
        display: block;
        width: calc(100% - 80px);
        max-width: 400px;
        aspect-ratio: 1 / 1;
        background: url(/images/mark.svg) no-repeat center/contain;
        position: absolute;
        top: 20px;
        left: 0;
        right: 0;
        margin: 0 auto;
        opacity: .6;
    }
    .ceo_img img {
        width: 70%;
        max-width: 300px;
        height: auto;
        z-index: 1;
        position: relative;
    }
    .ceo_l {
        width: 100%;
        padding-bottom: 0;
        order: 2;
    }
    .ceo_mark {
        display: none;
    }
    
    .main_title {
        margin-top: 32px;
        margin-bottom: 20px;
        font-size: var(--ft22);
    }
    .main_text {
        font-size: var(--ft16);
    }
    .ceo_name {
        margin-top: 32px;
    }
    .ceo_name p {
        font-size: var(--ft14);
    }
    .ceo_name h3 {
        margin-top: 6px;
        font-size: var(--ft20);
    }
}